{
  "content": [
    {
      "path": "ContentInfo/judenilson-panel-smallatc/Thumbnail.jpg",
      "size": 5446,
      "date": 133255321058879966
    },
    {
      "path": "html_ui/icons/toolbar/ICON_TOOLBAR_SMALLATC.svg",
      "size": 1607,
      "date": 133473181273729245
    },
    {
      "path": "html_ui/InGamePanels/SmallATCPanel/SmallATCPanel.css",
      "size": 455,
      "date": 133473356190423390
    },
    {
      "path": "html_ui/InGamePanels/SmallATCPanel/SmallATCPanel.html",
      "size": 1632,
      "date": 133473352614340926
    },
    {
      "path": "html_ui/InGamePanels/SmallATCPanel/SmallATCPanel.js",
      "size": 2286,
      "date": 133473357929754762
    },
    {
      "path": "html_ui/Textures/Menu/toolbar/ICON_TOOLBAR_SMALLATC.svg",
      "size": 1607,
      "date": 133473181273729245
    },
    {
      "path": "InGamePanels/judenilson-panel-smallatc.spb",
      "size": 686,
      "date": 133473187350613599
    }
  ]
}